From: <a href="/blend/av.cgi?id=644">wordley</a><BR>
Date: 11 July 2004<P>

Eyeseemsocalm2all,.. (like it!!)<BR>
<BR>
from wordley, <BR>
                            <BR>
I found your poem sad, open and honest, a true enquiry and one I'm sure we've all asked at leasr once in our lives! If you could get it to rhyme a little more it would be even better, but hey, what do I know!!<BR>
                
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 11 July 2004<P>

Eyeseem <BR>
<a href="/blend/wv.cgi?id=2004.07.10.21.36.8262">Is Love Meant for Me?</a> <BR>
<BR>
Love hits us at any age.You can date many people and really enjoy being with them but that MAGIC isn,t there, then BOOM,one day you will be with someone that gives you the tingle and you WILL know when you get it but don,t expect it every time you date someone.Part of the thrill of falling in love is knowing what is different from all the others.Hang in there princess.  
<HR>
From: <a href="/blend/av.cgi?id=141">wistful</a><BR>
Date: 11 July 2004<P>

I've *finally* taken the time to go back and read the board, not just the poems... wow, so much has been going on in everyone's lives since I was last active here!  When you get caught up in your own life's drama, it's humbling to note that in comparison with what others have gone through, you should just slap yourself out of it and be happy for your lot...<BR>
<BR>
So, wanted to respond to some comments:<BR>
<BR>
Rennie: Thanks for the note of support.  I think it is better for my ex-boyfriend that he moves on, because I do think he can be "distracted" from the priorities in his life by multiple points of affection.  My problem was, though I'm no longer physically attracted to him, I still held him as one of my dearest friends; someone who knew me best, and loved me anyway.   I know he still cares, but had to make a hard choice.  I had to make a similar choice about my ex-husband, actually, because he wanted to keep me as an illicit "secret friend", unbeknownst to his current spouse, which I found highly distasteful.<BR>
<BR>
CryingShame:  When you said you kept a printout of "Righter's Lament", I felt so honored!  Isn't it amazing how people you've never met can resonate with you so much sometimes?  BTW, I got back together with the guy I wrote that for, but there is still a little angst mixed in with the joy... I guess that's why I'm back!  :-p<BR>
<BR>
Jwb:  Jim, when you said you'd wish you'd have written "Freedom's Slave",  I was at once flattered and curious: did you identify this as something you see often in others, or something you see in yourself?  Because, for me, it's a bit of both, I have to admit...
<HR>
From: <a href="/blend/av.cgi?id=1497">kluless</a><BR>
Date: 11 July 2004<P>

whoops...  THAT was embarrassing (note to self - double check EVERYTHING before clicking "Send It.")
<HR>